
/* SOCIAL NETWORKS */
/* Images/Classes are named based on 
   the associative array keys in config.php */
   
/*.instagram .footer, .instagram .header {
  border-color: #a97e5e;
}

.github .footer, .github .header {
  background-color: #666;
}

.google-plus .footer, .google-plus .header {
	border-color: #333;
}

.pinterest .footer, .pinterest .header {
  border-color: #E83C42;
}

.twitter .footer, .twitter .header {
  border-color: #86C2DB;
}

.stackoverflow .footer, .stackoverflow .header {
  border-color: #FE7A15;
}

.reddit .footer, .reddit .header{
  border-color: #FF4500;
}


*/
.social-item .footer img {
	display: inline;
	vertical-align: middle;
}

/*.breaking .header {
	color:#FA2A00;
}*/

.breaking .header {
	background-color:#FA2A00;
}


.flickr .header {
	display: none;
}

.twitter {
	border-top:2px solid #2bc6fd;
}
.twitter .content {
	font-size: 14px;
	line-height: 19px;
}
.twitter .footer a{
	background: none ! important;
/*  background-size: 24px 24px;
  padding-left: 28px;*/
  padding-left:0px;
  line-height: 20px;
}
.twitter .footer a img {
	height: 24px;
	width: 24px;
		border-radius: 30px;
	/*-webkit-filter: grayscale(100%);*/
}

.video, .instagram {
	width:580px;
}